PHP Manual
Prev |  | Next

# stats_standard_deviation

(PECL)

stats_standard_deviation -- Returns the standard deviation

## Description

float stats_standard_deviation ( array a [, bool sample] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

a

  Its description

sample

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_skew | Up | stats_stat_binomial_coef